"None" = "なし";
"All Enabled Rules" = "すべてのルールを有効";
"Could not download file \"%@\"." = "ファイル \"%@\" をダウンロードできませんでした。"
"Could not connect to server, please try closing other connections." = "サーバに接続できませんでした。他の接続を切断して再度お試しください。";